<?php
/* Mantenimiento de los registros de la tabla MST_UnidadConversionMast redefinidos por el usaurio */
class MST_UnidadConversionMastDP extends BaseMST_UnidadConversionMastDP
{
    public function delete_by_unidad()
    {
        $s_SQLQuery = "DELETE FROM MST_UnidadConversionMast WHERE  IdUnidad = '".$this->getIdUnidad()."' ;";
        Conexion::getConexion()->createStatement()->executeQuery( $s_SQLQuery );
        return true;
    }
}
?>